ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL320 (first Gen) Which is right SmartStart version? 5.5?

 
Ray Bailey
Occasional Visitor

DL320 (first Gen) Which is right SmartStart version? 5.5?

I have several versions of Smart Start but don;t know which one is correct. I have 5.5 which I think is right, but I don;t want to erase the system without knowing smartstart will let me reload.
2 REPLIES

Re: DL320 (first Gen) Which is right SmartStart version? 5.5?

Hi Ray,

On first generation server can use smart start 5.5 or lower.

Girma
This life is not a rehearsal to any other life and live your dream !!!
Ray Bailey
Occasional Visitor

Re: DL320 (first Gen) Which is right SmartStart version? 5.5?

Thanks! Just needed to satisfy my nerves before wiping the system.